Browse Source

Bundle update

remotes/origin/master
echarp 2 years ago
parent
commit
a91e15e973
  1. 36
      Gemfile.lock

36
Gemfile.lock

@ -40,7 +40,7 @@ GEM
rails-html-sanitizer (~> 1.1, >= 1.2.0)
actionview-encoded_mail_to (1.0.9)
rails
activeadmin (2.6.0)
activeadmin (2.6.1)
arbre (~> 1.2, >= 1.2.1)
formtastic (~> 3.1)
formtastic_i18n (~> 0.4)
@ -85,7 +85,7 @@ GEM
bundler-audit (0.6.1)
bundler (>= 1.2.0, < 3)
thor (~> 0.18)
byebug (11.0.1)
byebug (11.1.1)
coderay (1.1.2)
coffee-rails (5.0.0)
coffee-script (>= 2.2.0)
@ -117,7 +117,7 @@ GEM
erubis (2.7.0)
eventmachine (1.2.7)
execjs (2.7.0)
ffi (1.12.1)
ffi (1.12.2)
flag-icons-rails (3.1.0)
sass (~> 3.2)
font-awesome-sass (5.12.0)
@ -126,7 +126,7 @@ GEM
formtastic (3.1.5)
actionpack (>= 3.2.13)
formtastic_i18n (0.6.0)
geocoder (1.6.0)
geocoder (1.6.1)
globalid (0.4.2)
activesupport (>= 4.2.0)
guard (2.16.1)
@ -233,18 +233,18 @@ GEM
thor (>= 0.14, < 2.0)
jquery-ui-rails (6.0.1)
railties (>= 3.2.16)
kaminari (1.1.1)
kaminari (1.2.0)
activesupport (>= 4.1.0)
kaminari-actionview (= 1.1.1)
kaminari-activerecord (= 1.1.1)
kaminari-core (= 1.1.1)
kaminari-actionview (1.1.1)
kaminari-actionview (= 1.2.0)
kaminari-activerecord (= 1.2.0)
kaminari-core (= 1.2.0)
kaminari-actionview (1.2.0)
actionview
kaminari-core (= 1.1.1)
kaminari-activerecord (1.1.1)
kaminari-core (= 1.2.0)
kaminari-activerecord (1.2.0)
activerecord
kaminari-core (= 1.1.1)
kaminari-core (1.1.1)
kaminari-core (= 1.2.0)
kaminari-core (1.2.0)
kramdown (2.1.0)
libv8 (3.16.14.19)
listen (3.2.1)
@ -253,7 +253,7 @@ GEM
loofah (2.4.0)
crass (~> 1.0.2)
nokogiri (>= 1.5.9)
lumberjack (1.1.1)
lumberjack (1.2.1)
mail (2.7.1)
mini_mime (>= 0.1.1)
marcel (0.3.3)
@ -263,7 +263,7 @@ GEM
meta-tags (2.13.0)
actionpack (>= 3.2.0, < 6.1)
method_source (0.9.2)
mimemagic (0.3.3)
mimemagic (0.3.4)
mini_mime (1.0.2)
mini_portile2 (2.4.0)
minitest (5.14.0)
@ -300,7 +300,7 @@ GEM
public_suffix (4.0.3)
puma (4.3.1)
nio4r (~> 2.0)
rack (2.1.1)
rack (2.1.2)
rack-livereload (0.3.17)
rack
rack-test (1.1.0)
@ -372,7 +372,7 @@ GEM
unicode-display_width (>= 1.4.0, < 1.7)
rubocop-performance (1.5.2)
rubocop (>= 0.71.0)
rubocop-rails (2.4.1)
rubocop-rails (2.4.2)
rack (>= 1.1)
rubocop (>= 0.72.0)
ruby-progressbar (1.10.1)
@ -424,7 +424,7 @@ GEM
thor (0.20.3)
thread_safe (0.3.6)
tilt (2.0.10)
tinymce-rails (5.1.4.1)
tinymce-rails (5.1.5)
railties (>= 3.1.1)
turbolinks (5.2.1)
turbolinks-source (~> 5.2)

Loading…
Cancel
Save